Skip to main content

Refund Order

POST 

/refunds

Refund an order by returning to the shopper the desired amount.

Payment Methods

Refunds can only be executed for orders paid with either Cards, Google Pay or Apple Pay, Klarna, Paypal or Revolut Pay.

Full vs Partial

Refunds can be either full or partial. This is determined by the optional amount attribute. When omitted a full refund will be triggered. In any other case only the provided amount will be returned to the shopper.

Multiple partial refunds can be executed as long as the sum of the refunded amounts does not exceed order's total amount. Performing a partial refund and then requesting a full refund will result in an error.

Note: amount must be provided in cents. For example for returning 10€ to the shopper amount should be set to 1000

Authentication

A POST request to https://merchant.simpler.so/api/v1/refunds requires basic authentication. Your API key & Secret must be used for authorizing this request.

Request

Responses

OK